Subject: Katupilur Inglic iz gqing tw qpen u wun-rwwm-skwwl-haws on Marz?

From: "Delburt Jensen" <[email-masked]>
Date: Thu, 18 Mar 1999 13:20:11 PST

KATUPILUR INGLIC

                          NWWZ

     Feb. 11,1999

         KAT ENJINZ PAWR RESKIW BQT ON HIT TV SIRIIZ "BYWOTC"

       Pyntid brait ielq, xu 36-fwt Lurz EKSPRES iz pawrd bai

      twin turbqtcarjd KAT 3126 enjinz iitc rytid 420bhp -

       -(313bkW)@2800rpm.  Xi enjinz draiv 2:1 Twin Disk girz

        xat turn Hai Tork nibrol 4-blyd props mezhuring 24"X31".

        Xu bqt, witc iz iwwzd bai xu cqz laifgardz tw myk qcun

        reskiwz in evuri  "BYWOTC" episqd, kan riitc top spiidz

         uv up tw 34 nots.

             Nebrasku Familiiz Land Myntynz Taiz Tw Agrikultcur &

         Jurmen Heritij. Living farmland xats bin kold hqm bai 

          xer famili for qvur 100 iirz. Xis land kintiniwwz tw bi

          farmd with xu nolij and undurstanding xat if u veri big

          truk iz evur niided, it wil bi fawnd sumwer in tawn!

  (Katupilur Inglic wuz started in 1932 in kunjunkcun with xu W.P.A.

   Wurks Projekt Administrycen, az an adjunt tw xu guvurnment )

     And wun uv xu projekts was uv kors xu Hwwvur Dam, wer ol xi

    blw-prints and instrukcunz wur riten in Katupilur Inglic...

      sq in u wy it rili iz trw wen xy sy...

     "It kwdn't hav bin dun withawt xu help uv Katupilur Inglic!"

  Xats ol xu nwwz wi hav taim for naw-

    Thank iw,

  Riimembur, if iw'v got sumthing iw wunt tw sy, just send it in!

   Delburt Bigwiilz;
    Akting Projekt Manijur
Get Your Private, Free Email at http://www.hotmail.com